#wayfInMenu #wayf_div {
  float:right;
  clear: right;
  position: absolute; right: 5px; top: 0px;
  z-index: 9998;
  visibility: hidden;
}
#wayfInMenu #wayf_div {
  overflow: hidden;
  max-height: 0px;
  transition: max-height 500ms ease, padding-top 500ms ease, padding-bottom 500ms ease;
  -moz-transition: max-height 500ms ease, padding-top 500ms ease, padding-bottom 500ms ease;
  -webkit-transition: max-height 500ms ease, padding-top 500ms ease, padding-bottom 500ms ease;
  -o-transition: max-height 500ms ease, padding-top 500ms ease, padding-bottom 500ms ease;
  box-shadow: 0px 2px 2px #888888;
}
#wayfInMenu #wayf_div:not(.show) {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
#wayfInMenu #wayf_div.show {
  max-height: 500px;
  overflow: visible;
}
#wayfInMenu #view_incsearch_base,
#wayfInMenu #view_incsearch_animate,
#wayfInMenu #view_incsearch_scroll,
#wayfInMenu #view_incsearch {
  z-index: 9999 !important;
}
